WordPress Tribulant Slideshow Gallery插件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1571486 漏洞类型 跨站脚本
发布时间 2019-04-15 更新时间 2019-04-16
CVE编号 CVE-2018-18017 CNNVD-ID CNNVD-201904-644
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-644
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Tribulant Slideshow Gallery plugin是使用在其中的一个图片自动播放插件。 WordPress Tribulant Slideshow Gallery插件1.6.8版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:docs.google.com

链接:https://docs.google.com/document/d/1rwN4hJkD5TJfCa16rsGwzYhzL-ODd2VLkFnPvAIq4Ys/edit?usp=sharing


来源:ansawaf.blogspot.com

链接:https://ansawaf.blogspot.com/2019/04/xss-and-sqli-in-slideshow-gallery.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-18017